Flux - cannot add package to Julia 1.1

This post was flagged by the community and is temporarily hidden.

Okay - solved. I removed and reinstalled all packages again, with Flux being the first package to be installed. I dont know, however, why updating + gc did not solve this issue to begin with.